Subject: Re: bug#60861: "Building from GIT" not succeeding

From: Julien Lepiller <[email-masked]>
Date: Tue, 17 Jan 2023 07:37:46 +0100

Replying to the list and closing then. Glad you found a solution :)

Le 17 janvier 2023 01:49:27 GMT+01:00, Laurence Taylor <[email-masked]> a écrit :
>Explorer Exclude is a vscode plugin that moved repo and I had to install
>manually. Looks like I must have pasted it into the source file without
>realising.
>By the time I took to email, I was up around the chandeliers. Do excuse.
>
>Loz.
>
>On Mon, Jan 16, 2023 at 7:39 PM Julien Lepiller <[email-masked]> wrote:
>
>> Le Mon, 16 Jan 2023 13:08:37 +0100,
>> Laurence Taylor <[email-masked]> a écrit :
>>
>> > > ice-9/eval.scm:293:34: no code for module (sExplorer Excluderfi
>> > > srfi-35)
>>
>> This looks weird, what is "Explorer Excluder"? It's definitely not in
>> gnu.scm.
>>